:root {
  --sgd-color-estado-potencial-no-aplica: #6c757d;
  --sgd-color-estado-potencial-evaluado: #5cb85c;
  --sgd-color-estado-potencial-no_evaluado: #eb859a;
  --sgd-color-estado-potencial-finalizado: #5bc0de;
  --sgd-color-estado-potencial-incompleto: #eb859a;
}

.badge.potencial-no_aplica {
  background-color: var(--sgd-color-estado-potencial-no-aplica);
}

.badge.potencial-evaluado {
  background-color: var(--sgd-color-estado-potencial-evaluado);
}

.badge.potencial-no_evaluado {
  background-color: var(--sgd-color-estado-potencial-no_evaluado);
}

.badge.potencial-finalizado {
  background-color: var(--sgd-color-estado-potencial-finalizado);
}

.badge.potencial-incompleto {
  background-color: var(--sgd-color-estado-potencial-incompleto);
}
